# Test for pipeline
version: '3'
services:
  build:
    image: intel/oneapi-hpckit:devel-ubuntu22.04
    container_name: build-sextractor
    user: root
    volumes:
      - ./sextractor:/sextractor
      - ./build.sh:/build.sh
    command: >
      bash /build.sh